<?php
$z[0]=Array("field","贤良港天后祖祠,贤良港天后祖祠",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","贤良港天后祖祠位于福建省莆田秀屿区忠门镇，与湄洲岛妈祖祖庙遥遥相望。贤良港又名“黄螺港”，今名港里村，原为莆田县忠门镇所辖，现为湄洲湾北岸山亭乡所辖。 贤良港天后祖祠里供奉的是妈祖父母神像和宋代“异人妆塑”的妈祖神像，以及妈祖列祖列宗的牌位",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","贤良港天后祖祠_秀屿区贤良港天后祖祠旅游",357,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　贤良港天后祖祠位于福建省莆田秀屿区忠门镇，与湄洲岛妈祖祖庙遥遥相望。贤良港又名“黄螺港”，今名港里村，原为莆田县忠门镇所辖，现为湄洲湾北岸山亭乡所辖。 \n</p><p>　　贤良港天后祖祠里供奉的是妈祖父母神像和宋代“异人妆塑”的妈祖神像，以及妈祖列祖列宗的牌位。据《天后志》记载，妈祖曾祖父“保吉公弃官隐居贤良港”。 位于湄洲岛一水之隔的大陆岸贤良港(今忠门镇港里村)，一名红螺港。这里是妈祖出生地，宋代妈祖受朝廷敕封为祖姑，林默升天之后，在贤良港林氏祖祠祀祖姑木雕神像。明永乐十九年，祖祠圮坏，钦命太监至贤良港整修致祭；嘉靖年间，　沿海遭倭寇骚扰，村里民居尽被焚毁，独此祖祠倭寇不敢侵犯。清初截界，祠废。康熙二十一年复界后重修。康熙五十九年奉旨：“天后本籍宗祠令地方官春秋二祭，载入祀典”；嘉庆元年赠封先代；嘉庆八年奉旨敕封三-妣为积庆公、积庆公夫人。莆田地方官以贤良港距城80华里，交通不便，自乾隆年间即就城内文峰宫举行春秋祭祀，港里林姓子侄领办具祭。时祖祠受风雨蚁蛀，瓦漏墙倾，遂择于原址的后山高地重建。邵州裔孙惠安县教谕林清标(雍正朝太仆寺卿林源之子)，写信给其长子(时任台湾府凤山县教职)林霈，就台湾募捐修建，至乾隆五十一年九月建成。今祠中还存有林清标写的《重建天后祠记》石刻。\n</p><p>　　如今，贤良港天后祖祠已成为福建省文物保护单位，其周围尚有“受符井”、“三炷香”礁石、“五帝庙”、“宋塔”、“古码头”等古代遗迹遗址。祖祠里还保存着清代《奉旨春秋谕祭》牌、《重建天后祖祠》碑刻、《历朝褒封徽号》牌刻和《敕封天后志》等珍贵文物，极有史料价值。据资料记载，宋时，贤良港就是繁华的商埠，现存600多米条石砌成的宋代古码头，便是例证。码头两侧还有两座独特的宋代古庙-灵慈东宫和西宫。每当潮涨，微波亲岸，浪花如雪，鸥鸟舟楫，争相入港。每年八月十五大潮来时，更有“螺港秋涨”之奇观。\n</p><p>　　</div><br clear=all>",560,2192);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/140014359E5920-4Ta.gif",2194,2279);
$z[7][4]['name']="litpic";

?>